Subject: Papers on Context available (ftp site)

From: [email-masked] (Michael Siegel)
Date: Thu, 07 Apr 94 13:22:48

As an interested party in metadata research our group at the MIT Sloan 
School of Management is working in semantic representation and
integration for heterogenous information systems. Issues like the theory 
of context (i.e., metadata) definition, use of context mediators, use of 
ontologies in resolving semantic conflicts and other issues we believe 
are important to the metadata community have been researched. A growing 
number of our papers are avaiable in postscript form via anonymous ftp 
at context.mit.edu in the directory /pub/papers. 

We look forward to any comments regarding these works.